body {
	font-family: "GoodWeb-CondBook", "Arial Narrow", Arial, sans-serif;
}

article {
	width: 540px;
	margin: 0 auto;
}

h2 {
	font-family: "GoodWeb-Bold", "Arial Narrow", Arial, sans-serif !important;
	font-weight: 900;
	margin-bottom: 0.3em !important;
}

.ap-interactive {
	padding: 0px;
	margin: 0px;
	background-color: #fffffc;
}

.ap-interactive p {
	font-family: "GoodWeb-CondBook", "Arial Narrow", Arial, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #666;
}

.question {
	font-size: 26px;
	line-height: 28px;
	color: #666;
}

.question-bold {
	font-size: 26px !important;
	font-family: "GoodWeb-CondBold", "Arial Narrow", Arial, sans-serif;
}

.question-light {
	font-size: 26px !important;
	color: #808285;
}

.party-subhead {
	font-size: 16px;
	color: #808285;
}

.ap-interactive .footnote {
	font-size: 16px;
	padding-top: 9px;
	padding-bottom: 5px;
	color: #666;
	border: none;
}

.last-updated {
	text-align: center;
	font-size: 1.1em;
	color: #666;
	margin-bottom: 1.1em;
}

.display {
	display: none;
}

.display-toggle {
	display: none;
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 1.5em;
}

.stroke {
	border-bottom: 1px solid #333;
	width: 50%;
	margin: 0 auto;
	margin-bottom: 0.7em;
}

.toggle {
	display: inline-block;
	margin-left: 1em;
	margin-right: 1em;
	color: #666;
	opacity: 0.6;
	font-size: 1.3em;
	cursor: pointer;
}

.toggle.active {
	opacity: 1;
	color: #666;
	border-bottom: 3px solid #cc3300;
}

.summary-wrapper {
	width: 98%;
	margin: 0 auto;
	margin-bottom: 2em;
}

.summary-wrapper .art-head {
	vertical-align: bottom;
	text-align: center;
	font-size: 20px;
	font-weight: 200;
	line-height: 1em;
}

.summary-wrapper .art-text {
	vertical-align: bottom;
	text-align: center;
	font-family: "GoodWeb-Bold", “Arial Narrow”, Arial, sans-serif;
	font-size: 35px;
}

.summary-wrapper .footnote-head {
	font-size: 15px;	
}

.summary-wrapper th, .summary-wrapper td {
	border-bottom: 1px solid #ddd;
	width: 25%;
}

.summary-wrapper.senate th, .summary-wrapper.senate td {
	border-bottom: 1px solid #ddd;
	width: 10%;
}

/*SUMMARY COLORS*/
.party-text {
	font-size: 1.4em;
	padding-top: 8px;
}

.support-color {
	color: #16b57f;
}

.oppose-color {
	color: #d0912c;
}

.notguilty-color {
	color: #16b57f;
}

.guilty-color {
	color: #d0912c;
}

.decline-color {
	color: #F36345;
}

.undecided-color {
	color: #808285;
}

/*SELECT MENU STYLES*/
.select2-selection__rendered {
	font-family: "GoodWeb-Bold", Verdana, sans-serif;
	font-size: 1em;
	text-align: left;
	margin-bottom: 1em;
}

.select2-selection.select2-selection--single {
	font-family: "GoodWeb-Bold", Verdana, sans-serif;
	font-size: 1em;
}

.select2-container {
	margin-bottom: 0.5em !important;
}

.select2-container:nth-of-type(2n) {
	width: 280px !important;
	margin-bottom: 0.5em !important;
}

/*DELEGAGTE LIST*/
.state-name {
	font-family: "GoodWeb-Book", "Arial Narrow", Arial, sans-serif;
	font-size: 1.55rem;
	line-height: 1.35rem;
	margin: -0.45rem 0 0.9rem 0.6rem;
	float: left;
	position: absolute;
}

table {
	margin-top: 2em;
	width: 100%;
	table-layout: auto;
}

th, td {
	border-bottom: 1px solid #ddd;
	padding-top: 2px;
	padding-bottom: 2px;
}

th {
	font-size: 0.9em;
	color: #555;
	text-transform: uppercase;
	font-weight: 900;
	vertical-align: bottom;
}

.positions-wrapper td {
	font-size: 1.1em;
	line-height: 1.5em;
	vertical-align: middle;
}
.positions-wrapper-senate td {
	font-size: 1.1em;
	line-height: 1.5em;
	vertical-align: middle;
}

.district-td {
	width: 20px;
	text-align: center;
}

.district-th {
	width: 20px;
	text-align: center;
}

.name-td {
	width: 40%;
}

.name-td.sen {
	padding-left: 0.7em;
}

.name-th {
	width: 40%;
}

.name-th.sen {
	padding-left: 0.7em;
}

.margin-td {
	width: 70px;
	text-align: center;
}

.margin-Dem {
	color: #5186b4;
}

.margin-GOP {
	color: #c43d49;
}

.support-td {
	width: 65px;
	color: #fff;
	font-size: 1em;
	text-align: center;
	border-right: 1px solid #fffffc;
	font-family: "GoodWeb-CondBold", Verdana, sans-serif;
}

th.support {
	text-align: center;
}

th.margin {
	text-align: center;
}

.party-class {
	font-family: "GoodWeb-Book", Verdana, sans-serif;
	font-size: .9em;
	font-weight: 100;
}

.clearfix {
	overflow: auto;
}

.filter {
	display: none;
}

/*RESPONSES*/
.yes {
	background-color: #16b57f;
}

.yea {
	background-color: #16b57f;
}

.notguilty {
	/* text-transform: capitalize; */
	background-color: #16b57f;
}

.declinetorespond {
	background-color: #F36345;
}
.guilty {
	/* text-transform: capitalize; */
	background-color: #d0912c;
}

.no {
	background-color: #d0912c;
}

.nay {
	background-color: #d0912c;
}

.undecided {
	background-color: #808285;
}

.notvoting {
	background-color: #808285;
}

.present {
	background-color: #808285;
}

.noresponse {
	background-color: #bdbdbd;
}

.notsurveyed {
	color: #A9A9A9;
	background-color: #ebebeb;
	font-family: "GoodWeb-CondBook", Verdana, sans-serif;
}

.retire_class {
	background: url(../images/icons/retire.png) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-right: 4px;
	margin-bottom: -2px;
	display: inline-block;
	width: 15px;
	height: 15px;
}

.freshman_class {
	background: url(../images/icons/freshman.png) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-right: 4px;
	margin-bottom: -2px;
	display: inline-block;
	width: 15px;
	height: 15px;
}

.committee_class {
	background: url(../images/icons/committee.png) center center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-right: 4px;
	margin-bottom: -2px;
	display: inline-block;
	width: 15px;
	height: 15px;
}

/* TOOLTIP*/
.hit {
	cursor: pointer;
}

#tooltip {
	display: none;
	position: absolute;
	background-color: #fff;
	color: #555;
	font-family: "GoodWeb-Book", Verdana, sans-serif;
	font-size: .8em;
	font-weight: 100;
	padding: 5px;
	filter: drop-shadow(1px 1px 2px #777);
}

/* ////////////////////////////////////////////////////////////////////////////////////////////////*/

/*DEVICE VIEW*/
@media (max-width:550px) {
	article {
		width: 97%;
		margin-left: 10px;
		margin-right: 10px;
	}

	header h1 {
		font-size: 1.6em;
	}

	header p {
		font-size: 15px;
		line-height: 18px;
	}

	header.standalone {
		margin-right: 5px;
	}

	.question {
		font-size: 22px;
		line-height: 25px;
		margin-bottom: 10px;
		margin-right: 10px;
	}

	.art-head {
		font-size: 15px;
		line-height: 16px;
	}

	.art-text {
		font-size: 24px;
		font-weight: 600;
	}

	.footnote {
		font-size: 15px;
	}



	.summary-wrapper tr {
		margin-right: 10px;
	}

	.state-name {
		font-size: 1.1rem;
		line-height: 1.6rem;
	}

	th {
		font-size: 0.8em;
		width: 10px;
	}

	td {
		font-size: 0.9em;
		line-height: 1.3em;
		vertical-align: middle;
		padding-right: 1px;
	}

	.district-td {
		width: 10%;
	}

	.district-th {
		width: 10%;
	}

	.name-td {
		width: 30%;
	}

	.name-th {
		width: 40%;
	}

	th.margin {
		width: 10%;
	}

	.margin-td {
		width: 10%;
	}

	th.support {
		width: 8%;
	}

	td.support-td {
		font-size: 0.9em;
		line-height: 0.9em;
		width: 8%;
	}

}

.total {
	padding-top: .6em;
}
